--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Scale the coordinate system axis by the specified factors.
full_name: PDF::Writer::Graphics#scale_axis
is_singleton: false
name: scale_axis
params: (x = 1, y = 1)
visibility: public
